---
name: Rohit Shambhuni
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/application-security/#senior-application-security-engineer">Senior
  Security Engineer, Application Security</a>, Manage (Authentication and Authorization), SaaS Platforms (Scalability) and Data Stores (Tenant Scale).
reports_to: andrewkelly
picture: rshambhuni.jpg
pronouns: he/him
pronunciation:
twitter: rshambho
linkedin:
gitlab: rshambhuni
division: security
departments:
- Security Department
specialty: Application Security
expertise:
story: |
  Rohit loves all things Security and has been helping development teams secure their applications for more than 6 years. He holds a Master’s degree in Computer Science from Arizona State University.

  Outside of work, Rohit likes to travel, cook, watch and geek about movies and do a bit of reading. History has been his area of interest lately.
projects:
  gitlab: maintainer security
